<KeyCommandsPreset>
   <int name="Can Modify" value="1"/>
   <member name="Preset">
      <list name="Categories" type="list">
         <item>
            <string name="Name" value="AddTrack"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="Multiple"/>
                  <string name="Key" value="Insert"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="Audio"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="Crossfade"/>
                  <string name="Key" value="X"/>
               </item>
               <item>
                  <string name="Name" value="Find Selected in Pool"/>
                  <string name="Key" value="Ctrl+F"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="Devices"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="Mixer"/>
                  <string name="Key" value="Alt+3"/>
               </item>
               <item>
                  <string name="Name" value="Video"/>
                  <string name="Key" value="Alt+6"/>
               </item>
               <item>
                  <string name="Name" value="VST Connections"/>
                  <string name="Key" value="F4"/>
               </item>
               <item>
                  <string name="Name" value="VST Send Effects"/>
                  <string name="Key" value="F6"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="Edit"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="Copy"/>
                  <string name="Key" value="Ctrl+C"/>
               </item>
               <item>
                  <string name="Name" value="Move to Cursor"/>
                  <string name="Key" value="Ctrl+L"/>
               </item>
               <item>
                  <string name="Name" value="Cut"/>
                  <string name="Key" value="Ctrl+X"/>
               </item>
               <item>
                  <string name="Name" value="Cut Time"/>
                  <string name="Key" value="Ctrl+Shift+X"/>
               </item>
               <item>
                  <string name="Name" value="Delete"/>
                  <list name="Key" type="string">
                     <item value="Del"/>
                     <item value="Back"/>
                  </list>
               </item>
               <item>
                  <string name="Name" value="Delete Time"/>
                  <string name="Key" value="Shift+Back"/>
               </item>
               <item>
                  <string name="Name" value="Insert Silence"/>
                  <string name="Key" value="Ctrl+Shift+E"/>
               </item>
               <item>
                  <string name="Name" value="Lock"/>
                  <string name="Key" value="Ctrl+Shift+L"/>
               </item>
               <item>
                  <string name="Name" value="Mute Objects"/>
                  <string name="Key" value="Shift+M"/>
               </item>
               <item>
                  <string name="Name" value="Open Key Editor"/>
                  <list name="Key" type="string">
                     <item value="Alt+5"/>
                     <item value="Ctrl+E"/>
                  </list>
               </item>
               <item>
                  <string name="Name" value="Open List Editor"/>
                  <list name="Key" type="string">
                     <item value="Ctrl+G"/>
                     <item value="Alt+4"/>
                  </list>
               </item>
               <item>
                  <string name="Name" value="Open Scores"/>
                  <list name="Key" type="string">
                     <item value="Ctrl+R"/>
                     <item value="Alt+7"/>
                  </list>
               </item>
               <item>
                  <string name="Name" value="Open/Close Editor"/>
                  <list name="Key" type="string">
                     <item value="Return"/>
                     <item value="Alt+2"/>
                  </list>
               </item>
               <item>
                  <string name="Name" value="Paste"/>
                  <string name="Key" value="Ctrl+V"/>
               </item>
               <item>
                  <string name="Name" value="Paste at Origin"/>
                  <string name="Key" value="Alt+V"/>
               </item>
               <item>
                  <string name="Name" value="Paste Time"/>
                  <string name="Key" value="Ctrl+Shift+V"/>
               </item>
               <item>
                  <string name="Name" value="Redo"/>
                  <string name="Key" value="Ctrl+Shift+Z"/>
               </item>
               <item>
                  <string name="Name" value="Repeat"/>
                  <string name="Key" value="Ctrl+K"/>
               </item>
               <item>
                  <string name="Name" value="Select All"/>
                  <string name="Key" value="Ctrl+A"/>
               </item>
               <item>
                  <string name="Name" value="Select None"/>
                  <string name="Key" value="Ctrl+Shift+A"/>
               </item>
               <item>
                  <string name="Name" value="Snap On/Off"/>
                  <list name="Key" type="string">
                     <item value="J"/>
                     <item value="N"/>
                  </list>
               </item>
               <item>
                  <string name="Name" value="Solo"/>
                  <string name="Key" value="/"/>
               </item>
               <item>
                  <string name="Name" value="Split At Cursor"/>
                  <list name="Key" type="string">
                     <item value="Alt+X"/>
                     <item value="S"/>
                  </list>
               </item>
               <item>
                  <string name="Name" value="Split Range"/>
                  <string name="Key" value="Shift+X"/>
               </item>
               <item>
                  <string name="Name" value="Undo"/>
                  <string name="Key" value="Ctrl+Z"/>
               </item>
               <item>
                  <string name="Name" value="Unlock"/>
                  <string name="Key" value="Ctrl+Shift+U"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="File"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="Close"/>
                  <string name="Key" value="Ctrl+W"/>
               </item>
               <item>
                  <string name="Name" value="New"/>
                  <string name="Key" value="Ctrl+N"/>
               </item>
               <item>
                  <string name="Name" value="Open"/>
                  <string name="Key" value="Ctrl+O"/>
               </item>
               <item>
                  <string name="Name" value="Quit"/>
                  <string name="Key" value="Ctrl+Q"/>
               </item>
               <item>
                  <string name="Name" value="Save"/>
                  <string name="Key" value="Ctrl+S"/>
               </item>
               <item>
                  <string name="Name" value="Save As"/>
                  <string name="Key" value="Ctrl+Shift+S"/>
               </item>
               <item>
                  <string name="Name" value="Save New Version"/>
                  <string name="Key" value="Ctrl+Alt+S"/>
               </item>
               <item>
                  <string name="Name" value="Toggle Alternate Key Commands"/>
                  <string name="Key" value="#"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="MIDI"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="Quantize"/>
                  <string name="Key" value="Q"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="MIDI Quantize"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="Set Quantize to 128th"/>
                  <string name="Key" value="7"/>
               </item>
               <item>
                  <string name="Name" value="Set Quantize to 16th"/>
                  <string name="Key" value="6"/>
               </item>
               <item>
                  <string name="Name" value="Set Quantize to 1th"/>
                  <string name="Key" value="1"/>
               </item>
               <item>
                  <string name="Name" value="Set Quantize to 2th"/>
                  <string name="Key" value="2"/>
               </item>
               <item>
                  <string name="Name" value="Set Quantize to 32th"/>
                  <string name="Key" value="3"/>
               </item>
               <item>
                  <string name="Name" value="Set Quantize to 4th"/>
                  <string name="Key" value="4"/>
               </item>
               <item>
                  <string name="Name" value="Set Quantize to 64th"/>
                  <string name="Key" value="5"/>
               </item>
               <item>
                  <string name="Name" value="Set Quantize to 8th"/>
                  <string name="Key" value="8"/>
               </item>
               <item>
                  <string name="Name" value="Toggle Quantize Dotted"/>
                  <string name="Key" value="."/>
               </item>
               <item>
                  <string name="Name" value="Toggle Quantize Triplet"/>
                  <string name="Key" value="P"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="Navigate"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="Down"/>
                  <string name="Key" value="Down Arrow"/>
               </item>
               <item>
                  <string name="Name" value="Left"/>
                  <string name="Key" value="Left Arrow"/>
               </item>
               <item>
                  <string name="Name" value="Right"/>
                  <string name="Key" value="Right Arrow"/>
               </item>
               <item>
                  <string name="Name" value="Up"/>
                  <string name="Key" value="Up Arrow"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="Nudge"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="End Left"/>
                  <string name="Key" value="Alt+Left Arrow"/>
               </item>
               <item>
                  <string name="Name" value="End Right"/>
                  <string name="Key" value="Alt+Right Arrow"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="Project"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="Open Browser"/>
                  <string name="Key" value="Ctrl+B"/>
               </item>
               <item>
                  <string name="Name" value="Open Markers"/>
                  <list name="Key" type="string">
                     <item value="Ctrl+M"/>
                     <item value="Alt+1"/>
                  </list>
               </item>
               <item>
                  <string name="Name" value="Open MasterTrack"/>
                  <list name="Key" type="string">
                     <item value="Ctrl+T"/>
                     <item value="Alt+9"/>
                  </list>
               </item>
               <item>
                  <string name="Name" value="Open Pool"/>
                  <string name="Key" value="Ctrl+P"/>
               </item>
               <item>
                  <string name="Name" value="Setup"/>
                  <string name="Key" value="Shift+S"/>
               </item>
               <item>
                  <string name="Name" value="Track Controls Settings"/>
                  <string name="Key" value="M"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="Tool"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="Delete Tool"/>
                  <string name="Key" value="E"/>
               </item>
               <item>
                  <string name="Name" value="Draw Tool"/>
                  <string name="Key" value="D"/>
               </item>
               <item>
                  <string name="Name" value="Next Tool"/>
                  <string name="Key" value="F10"/>
               </item>
               <item>
                  <string name="Name" value="Previous Tool"/>
                  <string name="Key" value="F9"/>
               </item>
               <item>
                  <string name="Name" value="Scrub Tool"/>
                  <string name="Key" value="B"/>
               </item>
               <item>
                  <string name="Name" value="Select Tool"/>
                  <string name="Key" value="T"/>
               </item>
               <item>
                  <string name="Name" value="Split Tool"/>
                  <string name="Key" value="C"/>
               </item>
               <item>
                  <string name="Name" value="Tool 10"/>
                  <string name="Key" value="0"/>
               </item>
               <item>
                  <string name="Name" value="Tool 9"/>
                  <string name="Key" value="9"/>
               </item>
               <item>
                  <string name="Name" value="Zoom Tool"/>
                  <string name="Key" value="Z"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="Transport"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="AutoPunch In"/>
                  <string name="Key" value="I"/>
               </item>
               <item>
                  <string name="Name" value="AutoPunch Out"/>
                  <string name="Key" value="O"/>
               </item>
               <item>
                  <string name="Name" value="Cycle"/>
                  <string name="Key" value="Pad /"/>
               </item>
               <item>
                  <string name="Name" value="Fast Forward"/>
                  <string name="Key" value="Shift+Pad +"/>
               </item>
               <item>
                  <string name="Name" value="Fast Rewind"/>
                  <string name="Key" value="Shift+Pad -"/>
               </item>
               <item>
                  <string name="Name" value="Forward"/>
                  <string name="Key" value="Pad +"/>
               </item>
               <item>
                  <string name="Name" value="Goto End"/>
                  <string name="Key" value="Ctrl+End"/>
               </item>
               <item>
                  <string name="Name" value="Input Left Locator"/>
                  <string name="Key" value="Shift+L"/>
               </item>
               <item>
                  <string name="Name" value="Input Position"/>
                  <list name="Key" type="string">
                     <item value="Shift+P"/>
                     <item value="F5"/>
                  </list>
               </item>
               <item>
                  <string name="Name" value="Input Right Locator"/>
                  <string name="Key" value="Shift+R"/>
               </item>
               <item>
                  <string name="Name" value="Input Tempo"/>
                  <string name="Key" value="Shift+T"/>
               </item>
               <item>
                  <string name="Name" value="Insert Marker"/>
                  <string name="Key" value="F11"/>
               </item>
               <item>
                  <string name="Name" value="Locate Next Marker"/>
                  <list name="Key" type="string">
                     <item value="Shift+N"/>
                     <item value="Ctrl+Shift+PgDown"/>
                  </list>
               </item>
               <item>
                  <string name="Name" value="Locate Previous Marker"/>
                  <list name="Key" type="string">
                     <item value="Shift+B"/>
                     <item value="Ctrl+Shift+PgUp"/>
                  </list>
               </item>
               <item>
                  <string name="Name" value="Locate Selection"/>
                  <string name="Key" value="L"/>
               </item>
               <item>
                  <string name="Name" value="Loop Selection"/>
                  <string name="Key" value="Shift+G"/>
               </item>
               <item>
                  <string name="Name" value="Nudge Down"/>
                  <string name="Key" value="Ctrl+Pad -"/>
               </item>
               <item>
                  <string name="Name" value="Nudge Up"/>
                  <string name="Key" value="Ctrl+Pad +"/>
               </item>
               <item>
                  <string name="Name" value="Panel"/>
                  <string name="Key" value="F2"/>
               </item>
               <item>
                  <string name="Name" value="Play Selection Range"/>
                  <string name="Key" value="Alt+Space"/>
               </item>
               <item>
                  <string name="Name" value="Recall Cycle Marker 1"/>
                  <string name="Key" value="Shift+Pad1"/>
               </item>
               <item>
                  <string name="Name" value="Recall Cycle Marker 2"/>
                  <string name="Key" value="Shift+Pad2"/>
               </item>
               <item>
                  <string name="Name" value="Recall Cycle Marker 3"/>
                  <string name="Key" value="Shift+Pad3"/>
               </item>
               <item>
                  <string name="Name" value="Recall Cycle Marker 4"/>
                  <string name="Key" value="Shift+Pad4"/>
               </item>
               <item>
                  <string name="Name" value="Recall Cycle Marker 5"/>
                  <string name="Key" value="Shift+Pad5"/>
               </item>
               <item>
                  <string name="Name" value="Recall Cycle Marker 6"/>
                  <string name="Key" value="Shift+Pad6"/>
               </item>
               <item>
                  <string name="Name" value="Recall Cycle Marker 7"/>
                  <string name="Key" value="Shift+Pad7"/>
               </item>
               <item>
                  <string name="Name" value="Recall Cycle Marker 8"/>
                  <string name="Key" value="Shift+Pad8"/>
               </item>
               <item>
                  <string name="Name" value="Recall Cycle Marker 9"/>
                  <string name="Key" value="Shift+Pad9"/>
               </item>
               <item>
                  <string name="Name" value="Record"/>
                  <list name="Key" type="string">
                     <item value="Pad *"/>
                     <item value="R"/>
                  </list>
               </item>
               <item>
                  <string name="Name" value="Retrospective Record"/>
                  <string name="Key" value="Shift+Pad *"/>
               </item>
               <item>
                  <string name="Name" value="Return to Zero"/>
                  <list name="Key" type="string">
                     <item value="Pad ."/>
                     <item value="Ctrl+Home"/>
                     <item value=","/>
                  </list>
               </item>
               <item>
                  <string name="Name" value="Rewind"/>
                  <string name="Key" value="Pad -"/>
               </item>
               <item>
                  <string name="Name" value="Set Left Locator"/>
                  <string name="Key" value="Ctrl+Pad1"/>
               </item>
               <item>
                  <string name="Name" value="Set Marker 3"/>
                  <string name="Key" value="Ctrl+Pad3"/>
               </item>
               <item>
                  <string name="Name" value="Set Marker 4"/>
                  <list name="Key" type="string">
                     <item value="Ctrl+Pad4"/>
                     <item value="Ctrl+4"/>
                  </list>
               </item>
               <item>
                  <string name="Name" value="Set Marker 5"/>
                  <list name="Key" type="string">
                     <item value="Ctrl+Pad5"/>
                     <item value="Ctrl+5"/>
                  </list>
               </item>
               <item>
                  <string name="Name" value="Set Marker 6"/>
                  <list name="Key" type="string">
                     <item value="Ctrl+Pad6"/>
                     <item value="Ctrl+6"/>
                  </list>
               </item>
               <item>
                  <string name="Name" value="Set Marker 7"/>
                  <list name="Key" type="string">
                     <item value="Ctrl+Pad7"/>
                     <item value="Ctrl+7"/>
                  </list>
               </item>
               <item>
                  <string name="Name" value="Set Marker 8"/>
                  <list name="Key" type="string">
                     <item value="Ctrl+Pad8"/>
                     <item value="Ctrl+8"/>
                  </list>
               </item>
               <item>
                  <string name="Name" value="Set Marker 9"/>
                  <list name="Key" type="string">
                     <item value="Ctrl+Pad9"/>
                     <item value="Ctrl+9"/>
                  </list>
               </item>
               <item>
                  <string name="Name" value="Set Right Locator"/>
                  <string name="Key" value="Ctrl+Pad2"/>
               </item>
               <item>
                  <string name="Name" value="Shuttle Play 1x"/>
                  <string name="Key" value="Ctrl+1"/>
               </item>
               <item>
                  <string name="Name" value="Shuttle Play 2x"/>
                  <string name="Key" value="Ctrl+2"/>
               </item>
               <item>
                  <string name="Name" value="Shuttle Play 4x"/>
                  <string name="Key" value="Ctrl+3"/>
               </item>
               <item>
                  <string name="Name" value="Start"/>
                  <string name="Key" value="Enter"/>
               </item>
               <item>
                  <string name="Name" value="StartStop"/>
                  <string name="Key" value="Space"/>
               </item>
               <item>
                  <string name="Name" value="Stop"/>
                  <list name="Key" type="string">
                     <item value="Pad0"/>
                     <item value="W"/>
                  </list>
               </item>
               <item>
                  <string name="Name" value="To Left Locator"/>
                  <list name="Key" type="string">
                     <item value="Pad1"/>
                     <item value="Shift+1"/>
                     <item value="F7"/>
                  </list>
               </item>
               <item>
                  <string name="Name" value="To Marker 3"/>
                  <list name="Key" type="string">
                     <item value="Pad3"/>
                     <item value="Shift+3"/>
                  </list>
               </item>
               <item>
                  <string name="Name" value="To Marker 4"/>
                  <list name="Key" type="string">
                     <item value="Pad4"/>
                     <item value="Shift+4"/>
                  </list>
               </item>
               <item>
                  <string name="Name" value="To Marker 5"/>
                  <list name="Key" type="string">
                     <item value="Pad5"/>
                     <item value="Shift+5"/>
                  </list>
               </item>
               <item>
                  <string name="Name" value="To Marker 6"/>
                  <list name="Key" type="string">
                     <item value="Pad6"/>
                     <item value="Shift+6"/>
                  </list>
               </item>
               <item>
                  <string name="Name" value="To Marker 7"/>
                  <list name="Key" type="string">
                     <item value="Pad7"/>
                     <item value="Shift+7"/>
                  </list>
               </item>
               <item>
                  <string name="Name" value="To Marker 8"/>
                  <list name="Key" type="string">
                     <item value="Pad8"/>
                     <item value="Shift+8"/>
                  </list>
               </item>
               <item>
                  <string name="Name" value="To Marker 9"/>
                  <list name="Key" type="string">
                     <item value="Pad9"/>
                     <item value="Shift+9"/>
                  </list>
               </item>
               <item>
                  <string name="Name" value="To Right Locator"/>
                  <list name="Key" type="string">
                     <item value="Pad2"/>
                     <item value="Shift+2"/>
                     <item value="F8"/>
                  </list>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="Window Layout"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="Layout 1"/>
                  <string name="Key" value="Alt+Pad1"/>
               </item>
               <item>
                  <string name="Name" value="Layout 2"/>
                  <string name="Key" value="Alt+Pad2"/>
               </item>
               <item>
                  <string name="Name" value="Layout 3"/>
                  <string name="Key" value="Alt+Pad3"/>
               </item>
               <item>
                  <string name="Name" value="Layout 4"/>
                  <string name="Key" value="Alt+Pad4"/>
               </item>
               <item>
                  <string name="Name" value="Layout 5"/>
                  <string name="Key" value="Alt+Pad5"/>
               </item>
               <item>
                  <string name="Name" value="Layout 6"/>
                  <string name="Key" value="Alt+Pad6"/>
               </item>
               <item>
                  <string name="Name" value="Layout 7"/>
                  <string name="Key" value="Alt+Pad7"/>
               </item>
               <item>
                  <string name="Name" value="Layout 8"/>
                  <string name="Key" value="Alt+Pad8"/>
               </item>
               <item>
                  <string name="Name" value="Layout 9"/>
                  <string name="Key" value="Alt+Pad9"/>
               </item>
               <item>
                  <string name="Name" value="New"/>
                  <string name="Key" value="Ctrl+Pad0"/>
               </item>
            </list>
         </item>
         <item>
            <string name="Name" value="Zoom"/>
            <list name="Commands" type="list">
               <item>
                  <string name="Name" value="Redo Zoom"/>
                  <string name="Key" value="Shift+U"/>
               </item>
               <item>
                  <string name="Name" value="Undo Zoom"/>
                  <string name="Key" value="U"/>
               </item>
               <item>
                  <string name="Name" value="Zoom Full"/>
                  <string name="Key" value="Shift+F"/>
               </item>
               <item>
                  <string name="Name" value="Zoom In"/>
                  <list name="Key" type="string">
                     <item value="H"/>
                     <item value="Ctrl+Right Arrow"/>
                  </list>
               </item>
               <item>
                  <string name="Name" value="Zoom In Tracks"/>
                  <list name="Key" type="string">
                     <item value="Alt+Down Arrow"/>
                     <item value="Ctrl+PgDown"/>
                  </list>
               </item>
               <item>
                  <string name="Name" value="Zoom In Vertical"/>
                  <list name="Key" type="string">
                     <item value="Ctrl+D"/>
                     <item value="Ctrl+Down Arrow"/>
                  </list>
               </item>
               <item>
                  <string name="Name" value="Zoom Out"/>
                  <list name="Key" type="string">
                     <item value="G"/>
                     <item value="Ctrl+Left Arrow"/>
                  </list>
               </item>
               <item>
                  <string name="Name" value="Zoom Out Tracks"/>
                  <list name="Key" type="string">
                     <item value="Alt+Up Arrow"/>
                     <item value="Ctrl+PgUp"/>
                  </list>
               </item>
               <item>
                  <string name="Name" value="Zoom Out Vertical"/>
                  <list name="Key" type="string">
                     <item value="Ctrl+U"/>
                     <item value="Ctrl+Up Arrow"/>
                  </list>
               </item>
               <item>
                  <string name="Name" value="Zoom to Event"/>
                  <string name="Key" value="Shift+E"/>
               </item>
               <item>
                  <string name="Name" value="Zoom to Selection"/>
                  <string name="Key" value="Alt+S"/>
               </item>
               <item>
                  <string name="Name" value="Zoom Tracks Exclusive"/>
                  <string name="Key" value="Ctrl+Shift+Up Arrow"/>
               </item>
               <item>
                  <string name="Name" value="Zoom Tracks Full"/>
                  <string name="Key" value="F"/>
               </item>
            </list>
         </item>
      </list>
   </member>
</KeyCommandsPreset>
